fiu-ls(1)

NAME
fiu-ls - list processes available for libfiu remote control

SYNOPSIS
fiu-ls [options]

DESCRIPTION
fiu-ls lists process that are available to be controlled using the libfiu fiu-ctrl(1) utility. Such processes have the remote control pipes available.

For additional documentation, go to the project's website at http://blitiri.com.ar/p/libfiu.

OPTIONS

-f ctrlpath
    Set the default prefix for remote control over named pipes. Defaults to "$TMPDIR/fiu-ctrl", or "/tmp/fiu-ctrl" if "$TMPDIR" is not set, which is the usually correct for programs launched using fiu-run(1).

SEE ALSO
libfiu(3), fiu-ctrl(1), fiu-run(1).

BUGS
If you want to report bugs, or have any questions or comments, just let me know at albertito@blitiri.com.ar. For more information about libfiu, you can go to http://blitiri.com.ar/p/libfiu.